Page MenuHomePhabricator

wikimania2018: 'translationadmin' to [Add|Remove]GroupsToSelf for sysops
Closed, ResolvedPublic

Description

Standard configuration.

Event Timeline

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptDec 9 2017, 11:24 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
MarcoAurelio triaged this task as Medium priority.Dec 9 2017, 11:30 AM
MarcoAurelio moved this task from unsorted/backlog to working on on the User-MarcoAurelio board.
MarcoAurelio renamed this task from wikimania2018: 'translationadmin' to [Add|Remove]GroupsToSelf to wikimania2018: 'translationadmin' to [Add|Remove]GroupsToSelf for sysops.Dec 9 2017, 12:32 PM

Change 396580 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[operations/mediawiki-config@master] wm2018: sysops to add and remove 'translationadmin' from their accounts

https://gerrit.wikimedia.org/r/396580

Change 396580 merged by jenkins-bot:
[operations/mediawiki-config@master] wm2018: sysops to add and remove 'translationadmin' from their accounts

https://gerrit.wikimedia.org/r/396580

Mentioned in SAL (#wikimedia-operations) [2017-12-11T14:34:37Z] <niharika29@tin> Synchronized wmf-config/InitialiseSettings.php: Bureaucrats to grant and remove translationadmin rights; sysops to add and remove the same from themselves - T182492 (duration: 00m 56s)

MarcoAurelio closed this task as Resolved.Dec 11 2017, 2:57 PM